org.apache.hc.client5.http.impl

## Class ContentCodingSupport

- java.lang.Object
- - org.apache.hc.client5.http.impl.ContentCodingSupport

    @Internal
    public final class ContentCodingSupport
    extends Object

Since:
  5.6

### Method Summary

All Methods Static Methods Concrete Methods
`static List<String>` `parseContentCodecs(EntityDetails entityDetails)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parseContentCodecs

    public static List<String> parseContentCodecs(EntityDetails entityDetails)